package behaivor

import "log"

// Crash the program if an error exists. Anxiety before panic
func Anxiety(prefixMessage string, err error) {
	if err != nil {
		log.Fatalf("%v:\n\t%v", prefixMessage, err)
	}
}
